---- Car paint config made by itsDraik ----

[INCLUDE: common/materials_carpaint.ini]

[Material_CarPaint_Solid]
CarPaintMaterial = ext_carpaint
FresnelMax = 1.0
FresnelC = 0.06
AmbientSpecular = 0.5
SpecularBase = 0.0, 1000
SpecularSun = 0.05, 700

[MODEL_REPLACEMENT_0]
FILE=efini_rx7_type_r.kn5
HIDE=ext_stickers, ext_stickers_R
INSERT=
INSERT_AFTER=


